[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum dependency errors with libssl and libcrypto



Paul Howarth wrote:

> I'm not clear why there is a reference to openssl.i386 0:0.9.7a-42.1
>> in the exerpt below;
>> this appears to be an old package which is no longer present.

> An FC4 system should be using an "extras" repository (specified
> in /etc/yum.repos.d/fedora-extras.repo), so it seems that your yum
> configuration is at least partly still configured for FC3. What are your
> repo definitions?

You were all quite right.
Thank you.
At some time in the distant past I started a "home" repository
which I had completely forgotten about,
and which had "3" throughout rather than $releasever.

Now all is well again, and "yum upgrade" has given me
over 100 new packages, all successfully installed.

-- 
Timothy Murphy  
e-mail (<80k only): tim /at/ birdsnest.maths.tcd.ie
tel: +353-86-2336090, +353-1-2842366
s-mail: School of Mathematics, Trinity College, Dublin 2, Ireland


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]